[Openid-specs-fapi] Issue #433: Track FAPI compliant RP libraries (openid/fapi)

dgtonge issues-reply at bitbucket.org
Tue Aug 3 14:16:53 UTC 2021


New issue 433: Track FAPI compliant RP libraries
https://bitbucket.org/openid/fapi/issues/433/track-fapi-compliant-rp-libraries

Dave Tonge:

It would be good to encourage active OpenID Connect certified RP libraries to add FAPI support and potentially get certified.

We recommend that RPs uses certified libraries, but they don’t exist in many languages. At the moment I am only aware of libraries for Java and Node.JS \([https://openid.net/developers/certified/](https://openid.net/developers/certified/)\)

Potential projects that we can work with:

Python - [https://github.com/IdentityPython/JWTConnect-Python-OidcRP](https://github.com/IdentityPython/JWTConnect-Python-OidcRP) 

Go - [https://github.com/caos/oidc](https://github.com/caos/oidc)

C# - [https://github.com/IdentityModel/IdentityModel.OidcClient](https://github.com/IdentityModel/IdentityModel.OidcClient)

PHP ?

Ruby ?

‌



More information about the Openid-specs-fapi mailing list